{
  "version": 3,
  "pages404": true,
  "appType": "app",
  "caseSensitive": false,
  "basePath": "",
  "redirects": [
    {
      "source": "/:path+/",
      "destination": "/:path+",
      "internal": true,
      "priority": true,
      "statusCode": 308,
      "regex": "^(?:/((?:[^/]+?)(?:/(?:[^/]+?))*))/$"
    }
  ],
  "headers": [],
  "rewrites": {
    "beforeFiles": [],
    "afterFiles": [],
    "fallback": []
  },
  "dynamicRoutes": [
    {
      "page": "/api/customers/[id]",
      "regex": "^/api/customers/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/api/customers/(?<nxtPid>[^/]+?)(?:/)?$"
    },
    {
      "page": "/api/time-entries/[id]",
      "regex": "^/api/time\\-entries/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/api/time\\-entries/(?<nxtPid>[^/]+?)(?:/)?$"
    },
    {
      "page": "/kunden/[id]",
      "regex": "^/kunden/([^/]+?)(?:/)?$",
      "routeKeys": {
        "nxtPid": "nxtPid"
      },
      "namedRegex": "^/kunden/(?<nxtPid>[^/]+?)(?:/)?$"
    }
  ],
  "staticRoutes": [
    {
      "page": "/",
      "regex": "^/(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/(?:/)?$"
    },
    {
      "page": "/_global-error",
      "regex": "^/_global\\-error(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/_global\\-error(?:/)?$"
    },
    {
      "page": "/_not-found",
      "regex": "^/_not\\-found(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/_not\\-found(?:/)?$"
    },
    {
      "page": "/api/customers",
      "regex": "^/api/customers(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/customers(?:/)?$"
    },
    {
      "page": "/api/time-entries",
      "regex": "^/api/time\\-entries(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/time\\-entries(?:/)?$"
    },
    {
      "page": "/api/users",
      "regex": "^/api/users(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/api/users(?:/)?$"
    },
    {
      "page": "/icon.svg",
      "regex": "^/icon\\.svg(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/icon\\.svg(?:/)?$"
    },
    {
      "page": "/kunden",
      "regex": "^/kunden(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/kunden(?:/)?$"
    },
    {
      "page": "/zeiterfassung",
      "regex": "^/zeiterfassung(?:/)?$",
      "routeKeys": {},
      "namedRegex": "^/zeiterfassung(?:/)?$"
    }
  ],
  "dataRoutes": [],
  "rsc": {
    "header": "rsc",
    "varyHeader": "rsc, next-router-state-tree, next-router-prefetch, next-router-segment-prefetch",
    "prefetchHeader": "next-router-prefetch",
    "didPostponeHeader": "x-nextjs-postponed",
    "contentTypeHeader": "text/x-component",
    "suffix": ".rsc",
    "prefetchSegmentHeader": "next-router-segment-prefetch",
    "prefetchSegmentSuffix": ".segment.rsc",
    "prefetchSegmentDirSuffix": ".segments",
    "clientParamParsing": false,
    "dynamicRSCPrerender": false
  },
  "rewriteHeaders": {
    "pathHeader": "x-nextjs-rewritten-path",
    "queryHeader": "x-nextjs-rewritten-query"
  }
}